Subject: indent 1.9.1
From: [email-masked]

24 Jan 1997 08:46:12 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.4 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Perhaps this is the wrong place to ask this but here goes...

Can someone tell me why -bbb is not recognised as an option in indent 1.9.1

I compiled the source "out of the box" and it seemed to work really well, no
errors no warnings etc. etc. etc.

Problem is that I had an old .indent.pro  that I used on a different system,
and it contained several arguments -bbb is one of them, I get the message
that it doesn't recognise it. I have looked through the code, and I can see
nothing special about it, it is listed there and ther edoesn't seem to be
any magic involved.... 

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".